gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOptions Class
ChannelOptions Fields
Census Field
DefaultAuthority Field
Http2InitialSequenceNumber Field
MaxConcurrentStreams Field
MaxMessageLength Field
PrimaryUserAgentString Field
SecondaryUserAgentString Field
SslTargetNameOverride Field

ChannelOptions Census Field

Enable census for tracing and stats collection

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string Census

    Public Const Census As String

    public:
    literal String^ Census

    static val mutable Census: string

#### Field Value

Type: String
See Also

#### Reference

ChannelOptions Class
Grpc.Core Namespace